<div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap="20px" fxLayoutAlign="start center">
  <div fxFlex="60%" fxLayout="column">
    <div fxLayout="row" fxLayout.lt-lg="column" fxLayoutGap="30px">
      <div>
        <img class="cart-item__image" [src]="orderItem.variant.thumbnail">
      </div>
      <div fxLayout="column">
        <h2 class="cart-item--title">
          <a>
            {{orderItem.variant.title}}
          </a>
        </h2>
        <div fxLayout="row wrap" fxLayoutGap="30px">
          <div fxLayout="column" fxLayoutGap="10px">
            <div fxLayout.gt-sm="row">
              <b>Variant:&nbsp;</b> {{orderItem?.variant.variant}}
            </div>
            <div fxLayout.gt-sm="row">
                <button mat-button color="primary" class="cart-item--removeBtn" (click)="onRemoveClick(orderItem)">Remove
                  from cart</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div fxFlex="40%" fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="start center">
    <div fxFlex="50%">
      <div fxLayout="row" fxLayoutAlign="center center">
        <button mat-icon-button (click)="onMinusClick()">
          <mat-icon class="icon-size">remove_circle</mat-icon>
        </button>
        <mat-form-field appearance="outline" class="mat-form-field-no-padding-bottom cart-item--quantity">
          <input disabled matInput class="text-align-center" [(ngModel)]="orderItem.quantity">
        </mat-form-field>
        <button mat-icon-button (click)="onPlusClick()">
          <mat-icon class="icon-size">add_circle</mat-icon>
        </button>
      </div>
    </div>
    <div fxFlex="50%">
      <div class="text-align-center cart-item--price">{{orderItem.totalPrice}} USDC</div>
    </div>
  </div>
</div>
